org.apache.hadoop.yarn.util

## Class UnitsConversionUtil.Converter

- java.lang.Object
- - org.apache.hadoop.yarn.util.UnitsConversionUtil.Converter

- Enclosing class:
    UnitsConversionUtil

      public static class UnitsConversionUtil.Converter
      extends Object

  Helper class for encapsulating conversion values.

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.